> For the complete documentation index, see [llms.txt](https://docs.kkiapay.me/v1/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.kkiapay.me/v1/en-1.0.0/plugin-et-sdk.md).

# Plugin and SDK

- [Prestashop](https://docs.kkiapay.me/v1/en-1.0.0/plugin-et-sdk/prestashop.md): The prestashop KKiaPay plugin is designed to allow the integration of KkiaPay on your pr
- [WooCommerce](https://docs.kkiapay.me/v1/en-1.0.0/plugin-et-sdk/woo-commerce.md): The WooCommerce plugin is designed to allow the integration of KKiaPay on your WordPress site.
- [Wordpress Give](https://docs.kkiapay.me/v1/en-1.0.0/plugin-et-sdk/kkiapay-give.md): The kkiapay-give plugin is designed to allow the integration of KKiaPay with the Give extension on your wordpress site
- [Wordpress Jobster](https://docs.kkiapay.me/v1/en-1.0.0/plugin-et-sdk/wordpress-jobster.md)
- [Javascript SDK](https://docs.kkiapay.me/v1/en-1.0.0/plugin-et-sdk/sdk-javascript.md): The Javascript SDK is designed to allow the integration of KKiaPay into your web application.
- [Frameworks](https://docs.kkiapay.me/v1/en-1.0.0/plugin-et-sdk/frameworks.md)
- [Using KKiaPay with Vue.js](https://docs.kkiapay.me/v1/en-1.0.0/plugin-et-sdk/frameworks/using-kkiapay-with-vue.js.md)
- [Using KKiaPay with Nuxt.js](https://docs.kkiapay.me/v1/en-1.0.0/plugin-et-sdk/frameworks/using-kkiapay-with-nuxt.js.md)
- [Using KKiaPay with React.js](https://docs.kkiapay.me/v1/en-1.0.0/plugin-et-sdk/frameworks/using-kkiapay-with-react.js.md)
- [Using KKiaPay with Next.js](https://docs.kkiapay.me/v1/en-1.0.0/plugin-et-sdk/frameworks/using-kkiapay-with-next.js.md)
- [Using KKiaPay with Angular](https://docs.kkiapay.me/v1/en-1.0.0/plugin-et-sdk/frameworks/using-kkiapay-with-angular.md)
- [Using KKiaPay with Svelte](https://docs.kkiapay.me/v1/en-1.0.0/plugin-et-sdk/frameworks/using-kkiapay-with-svelte.md)
- [Android SDK](https://docs.kkiapay.me/v1/en-1.0.0/plugin-et-sdk/sdk-android.md): The Android SDK is designed to allow the integration of KKiaPay into your mobile application.
- [SDK Flutter](https://docs.kkiapay.me/v1/en-1.0.0/plugin-et-sdk/sdk-flutter.md)
- [SDK React-Native](https://docs.kkiapay.me/v1/en-1.0.0/plugin-et-sdk/sdk-react-native.md)
- [SDK Swift for iOS](https://docs.kkiapay.me/v1/en-1.0.0/plugin-et-sdk/sdk-swift-for-ios.md)
- [Admin SDKs (Server-side)](https://docs.kkiapay.me/v1/en-1.0.0/plugin-et-sdk/admin-sdks-server-side.md)
- [PHP Admin SDK](https://docs.kkiapay.me/v1/en-1.0.0/plugin-et-sdk/admin-sdks-server-side/php-admin-sdk.md)
- [Python Admin SDK](https://docs.kkiapay.me/v1/en-1.0.0/plugin-et-sdk/admin-sdks-server-side/python-admin-sdk.md)
- [Node.js Admin SDK](https://docs.kkiapay.me/v1/en-1.0.0/plugin-et-sdk/admin-sdks-server-side/node.js-admin-sdk.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.kkiapay.me/v1/en-1.0.0/plugin-et-sdk.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
